@charset "UTF-8";

/*---------------------
		main
---------------------*/
#outer #mainInner{width: 1200px; margin: 0 auto;}
#outer #mainInner .koho{text-align: center;  margin: 30px auto;}
#outer #mainInner table{width: 600px; border-collapse: collapse; border: 1px solid #ccc; margin: 0 auto 30px;}
#outer #mainInner th{background: #E9470B; color: #fff;}
#outer #mainInner th,
#outer #mainInner td{padding: 16px; border: 1px solid #ccc; vertical-align: top;}
/*---------------------
		sp
---------------------*/
@media screen and (max-width:896px) {
	#outer #mainInner{margin: 40px auto; padding: 0 5%; width: 100%;}
	#outer #mainInner table{font-size: 12px; width: 100%;}
	
}




